Affected packages

Packages affected by libicu upgrade from 63.2-3.fc31 to 65.1-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
R-GenomicAlignments build 2 a month ago
libfreehand build 2 a month ago
R-xml2 build 2 a month ago
qt5-qtwebengine build 2 a month ago
x2goclient build 3 8 hours ago
emacs-evil build 3 a month ago
jfreechart build 3 a month ago
mnemosyne build 3 a month ago
Macaulay2 build 3 a month ago
gr-iio build 4 a month ago
gr-rds build 4 a month ago
gr-fcdproplus build 4 a month ago
gr-iqbal build 4 a month ago
gr-hpsdr build 4 a month ago
weston build 4 a month ago
gdl build 4 a month ago
openbabel build 4 a month ago
octave-signal build 4 a month ago
octave-statistics build 4 a month ago
php-horde-Horde-Support build 4 a month ago
telepathy-glib build 4 a month ago
LaTeXML build 4 a month ago
sympy build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libicu upgrade from 63.2-3.fc31 to 65.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.